Ticket #43253

compat_load_030200() function header not marked for doxygen

Date d'ouverture: 2021-11-21 05:38 Dernière mise à jour: 2021-12-19 14:53

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

compat_load_030200() header's first line lacks '**//**'

Ticket History (3/4 Histories)

2021-11-21 05:38 Updated by: cazfi
  • New Ticket "compat_load_030200() function header not marked for doxygen" created
2021-12-10 23:33 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-12-19 14:53 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion